Curewell Therapies-Android - Bug #2757

Select a time slot screen > if no slot available then check design how it overlapping with location
button & on same screen calendar date not seems like it is clickable

06/20/2022 06:55 PM - priyanka Sharma

Status: Closed Start date: 06/20/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

please shiw calendar icon with dropdown icon with it so that we can know that we can select date from there

History

#1 - 07/22/2022 04:43 PM - shefali srivastav

- Status changed from New to Resolved

#2 - 08/04/2022 03:19 PM - priyanka Sharma

- Status changed from Resolved to Closed
